--[[

$Revision: 158 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "zhTW")


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["TOGGLE"] = "切換首領註記視窗"
L["TOGGLE_DESC"] = "顯示 (或 隱藏) 首領註記視窗."
L["OPTIONS"] = "選項"
L["OPTIONS_DESC"] = "顯示選項視窗."
L["HEADER"] = "Header"
L["HEADER_DESC"] = "Toggles the writing of the header to the chat."
L["INSTANCES"] = "副本"
L["INSTANCES_DESC"] = "選擇一個副本."
L["BOSS_NOTES"] = "首領註記"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["UI_SOURCE_ON_CONTEXT"] = "|cff%.2x%.2x%.2x%s|r 在 |cffe76f00%s|r"
L["NO_NOTE"] = "無註記."

-- BossNotesFrame.lua
L["RAID"] = "團隊"
L["PARTY"] = "隊伍"
L["SAY"] = "說"
L["YELL"] = "大喊"
L["WHISPER"] = "悄悄話"
L["GUILD"] = "公會"
L["OFFICER"] = "幹部"
L["REFRESH"] = "重新載入"
L["SEND_TO"] = "發送到..."
L["CHAT_SOURCE_ON_CONTEXT"] = "首領註記: %s 在 %s"
L["ALL_INSTANCES"] = "所有副本"
L["ALL_ENCOUNTERS"] = "所有首領"
L["CLICK_TO_EDIT"] = "<請點擊此處編輯>"

-- Data.lua
L["GENERAL"] = "綜合"

-- Abilities.lua
L["ABILITIES"] = "技能"
L["TOOLTIP_INFO"] = "Tooltip Information"
L["TOOLTIP_INFO_DESC"] = "Toggles the display of the NPC abilities in the tooltip."
L["LEARN"] = "學習"
L["LEARN_DESC"] = "Toggles learning about NPCs in the current zone."
L["CLEAR"] = "清除"
L["CLEAR_DESC"] = "Clears learned associations of NPCs to instances and encounters."
L["SPELL"] = "|cff71d5ff|H法術:%d|h[%s]|h|r"
L["CAST"] = "施法"
L["BUFF"] = "增益"
L["DEBUFF"] = "減益"
L["ABILITIES_NOT_RECORDED"] = "在此副本或首領的 NPC 法術技能尚未被紀錄."
L["LEARNING"] = "Learning NPC %s (%d) associated with %s."
L["START_LEARNING"] = "開始學習區域: %s 的 NPC 技能."
L["STOP_LEARNING"] = "停止學習技能."
L["CLEAR_LEARNED"] = "Cleared learned associations of NPCs to instances and encounters."

-- PersonalNotes.lua
L["SYNDICATION"] = "發佈"
L["SYNDICATION_DESC"] = "請選擇您要發佈註記的頻道."
L["ENTER_NOTE_NAME_PROMPT"] = "請替此註記輸入一個名稱:"
L["REMOVE_NOTE_PROMPT"] = "你要移除\"%s\"註記?"
L["PRIVATE"] = "私人"
L["ADD_NOTE"] = "增加註記"
L["ADD_PRIVATE_NOTE"] = "增加私人註記"
L["REMOVE_NOTE"] = "移除註記"
L["PUBLIC_NOTES"] = "This is a one-time notification to remind you that non-private notes are by default shared with your guild, party and raid."

-- Tactics.lia
L["TACTICS"] = "戰術"

-- Encounter.lua
L["WotlkRaid"] = "巫妖王之怒團隊副本"
L["instance:IcecrownCitadel"] = "Icecrown Citadel"
L["encounter:36612"] = "Lord Marrowgar"
-- L["encounter:nil"] = "Gunship Event"
L["encounter:37813"] = "The Deathbringer"
L["encounter:36855"] = "Lady Deathwhisper"
L["encounter:36789"] = "Valithiria Dreamwalker"
L["encounter:37755"] = "Sindragosa"
L["encounter:36626"] = "Festergut"
L["encounter:36627"] = "Rotface"
L["encounter:36678"] = "Professor Putricide"
-- L["encounter:nil"] = "Bood Price Council"
L["encounter:38004"] = "Queen Lana'thel"
L["encounter:29983"] = "The Lich King"
L["instance:TrialOfTheCrusader"] = "十字軍試煉"
L["encounter:34796"] = "北裂境獸群"
L["encounter:34780"] = "賈拉克瑟斯領主"
L["encounter:35465"] = "陣營勇士"
L["encounter:34496"] = "華爾琪雙子"
L["encounter:34564"] = "阿努巴拉克"
L["instance:Ulduar"] = "奧杜亞"
L["encounter:33113"] = "烈焰戰輪"
L["encounter:33186"] = "銳鱗"
L["encounter:33118"] = "『火爐之主』伊格尼司"
L["encounter:33293"] = "XT-002拆解者"
L["encounter:32867"] = "鐵之集會"
L["encounter:32930"] = "柯洛剛恩"
L["encounter:33515"] = "奧芮雅"
L["encounter:32845"] = "霍迪爾"
L["encounter:32865"] = "索林姆"
L["encounter:32906"] = "芙蕾雅"
L["encounter:33350"] = "彌米倫"
L["encounter:33271"] = "威札斯將軍"
L["encounter:33288"] = "尤格薩倫"
L["encounter:32871"] = "『觀察者』艾爾加隆"
L["instance:Naxxramas"] = "納克薩瑪斯"
L["encounter:15956"] = "阿努比瑞克漢"
L["encounter:15953"] = "大寡婦費琳娜"
L["encounter:15952"] = "梅克絲娜"
L["encounter:15954"] = "『瘟疫使者』諾斯"
L["encounter:15936"] = "『不潔者』海根"
L["encounter:16011"] = "憎恨者"
L["encounter:16061"] = "講師拉祖維斯"
L["encounter:16060"] = "『收割者』高希"
L["encounter:16063"] = "四騎士"
L["encounter:16028"] = "縫補者"
L["encounter:15931"] = "葛羅巴斯"
L["encounter:15932"] = "古魯斯"
L["encounter:15928"] = "泰迪斯"
L["encounter:15989"] = "薩菲隆"
L["encounter:15990"] = "科爾蘇加德"
L["instance:TheEyeOfEternity"] = "永恆之眼"
L["encounter:28859"] = "瑪里苟斯"
L["instance:TheObsidianSanctum"] = "黑曜聖所"
L["encounter:28860"] = "撒爾薩里安"
L["instance:VaultOfArchavon"] = "亞夏梵穹殿"
L["encounter:31125"] = "『石之看守者』亞夏梵"
L["encounter:33993"] = "『風暴看守者』艾瑪隆"
L["encounter:35013"] = "『烈焰看守者』寇拉隆 "
L["WotlkDungeon"] = "巫妖王之怒地城"
L["instance:HallsOfReflection"] = "反射大廳"
L["instance:PitOfSaron"] = "薩倫之淵"
L["encounter:36494"] = "『鍛造大師』加弗羅斯"
L["encounter:36476"] = "克瑞克及艾克"
L["encounter:36658"] = "『天譴領主』提朗紐斯"
L["instance:TheForgeOfSouls"] = "眾魂熔爐"
L["encounter:36497"] = "布朗吉姆"
L["encounter:36502"] = "眾魂監督者"
L["instance:TrialOfTheChampion"] = "勇士的試煉"
L["encounter:33361"] = "勇士試煉"
L["encounter:34928"] = "『銀白告解者』帕爾璀絲"
L["encounter:35119"] = "『純淨者』埃卓克"
L["encounter:35451"] = "黑騎士"
L["instance:HallsOfLightning"] = "雷光大廳"
L["encounter:28586"] = "畢亞格林將軍"
L["encounter:28587"] = "渥克瀚"
L["encounter:28546"] = "埃歐納"
L["encounter:28923"] = "洛肯"
L["instance:TheCullingOfStratholme"] = "斯坦索姆的抉擇"
L["encounter:26529"] = "肉鉤"
L["encounter:26530"] = "『血肉工匠』塞歐朗姆"
L["encounter:26532"] = "紀元時間領主"
L["encounter:26533"] = "瑪爾加尼斯"
L["encounter:32273"] = "恆龍墮落者"
L["instance:TheOculus"] = "奧核之眼"
L["encounter:27654"] = "『審問者』德拉高斯"
L["encounter:27447"] = "瓦羅斯·雲行者"
L["encounter:27655"] = "法師領主厄隆"
L["encounter:27656"] = "地脈守護者伊瑞茍斯"
L["instance:UtgardePinnacle"] = "俄特加德之巔"
L["encounter:26668"] = "絲瓦拉·悲傷亡墓"
L["encounter:26687"] = "戈托克·白蹄"
L["encounter:26693"] = "無情的斯卡迪"
L["encounter:26861"] = "依米倫王"
L["instance:HallsOfStone"] = "石之大廳"
L["encounter:27975"] = "悲嘆少女"
L["encounter:27977"] = "克利斯托魯斯"
L["encounter:27983"] = "歲月議庭"
L["encounter:27978"] = "『塑鐵者』斯雍尼爾"
L["instance:Gundrak"] = "剛德拉克"
L["encounter:29304"] = "史拉德銳"
L["encounter:29307"] = "德拉克瑞巨像"
L["encounter:29305"] = "慕拉比"
L["encounter:29306"] = "蓋爾達拉"
L["encounter:29932"] = "『兇猛』埃克"
L["instance:TheVioletHold"] = "紫羅蘭堡"
L["encounter:29315"] = "伊銳坎"
L["encounter:29316"] = "摩拉革"
L["encounter:29313"] = "伊仇隆"
L["encounter:29266"] = "基沃滋"
L["encounter:29312"] = "拉方索"
L["encounter:29314"] = "『消滅者』舒拉邁特"
L["encounter:31134"] = "霞妮苟莎"
L["instance:DrakTharonKeep"] = "德拉克薩隆要塞"
L["encounter:26630"] = "血角食人妖"
L["encounter:26631"] = "『召喚者』諾沃司"
L["encounter:27483"] = "崔德王"
L["encounter:26632"] = "預言者薩隆杰"
L["instance:AhnKahetTheOldKingdom"] = "安卡罕特:古王國"
L["encounter:29309"] = "老那杜斯"
L["encounter:29308"] = "泰爾達朗王子"
L["encounter:29310"] = "潔杜佳·尋影者"
L["encounter:29311"] = "信使沃菈齊"
L["encounter:30258"] = "毒蕈魔"
L["instance:AzjolNerub"] = "阿茲歐-奈幽"
L["encounter:28684"] = "『守門者』齊力克西爾"
L["encounter:28921"] = "哈卓諾克斯"
L["encounter:29120"] = "阿努巴拉克"
L["instance:TheNexus"] = "奧核之心"
L["encounter:26731"] = "大魔導師特雷斯翠"
L["encounter:26763"] = "艾諾瑪路斯"
L["encounter:26794"] = "『樹木造形者』歐爾莫洛克"
L["encounter:27723"] = "凱瑞史卓莎"
L["encounter:26795"] = "指揮官厚鬚"
L["encounter:26798"] = "指揮官寇勒格"
L["instance:UtgardeKeep"] = "俄特加德要塞"
L["encounter:23953"] = "凱雷希斯王子"
L["encounter:24200"] = "『建造者』史卡沃 & 『控制者』達隆恩"
L["encounter:23954"] = "『盜掠者』因格瓦"
L["TbcRaid"] = "燃燒的遠征團隊副本"
L["instance:SunwellPlateau"] = "太陽之井高地"
L["encounter:24850"] = "卡雷苟斯"
L["encounter:24882"] = "布魯托魯斯"
L["encounter:25038"] = "魔龍謎霧"
L["encounter:25164"] = "埃雷達爾雙子"
L["encounter:25741"] = "莫魯"
L["encounter:25315"] = "基爾加丹"
L["instance:BlackTemple"] = "黑暗神廟"
L["encounter:22887"] = "高階督軍納珍塔斯"
L["encounter:22898"] = "瑟普莫斯"
L["encounter:22841"] = "阿卡瑪的黑暗面"
L["encounter:22871"] = "泰朗·血魔"
L["encounter:22948"] = "葛塔格·血沸"
L["encounter:23418"] = "受難精華"
L["encounter:22947"] = "薩拉茲女士"
L["encounter:22949"] = "伊利達瑞議事"
L["encounter:22917"] = "伊利丹·怒風"
L["instance:HyjalSummit"] = "海加爾山"
L["encounter:17767"] = "瑞齊·凜冬"
L["encounter:17808"] = "安納塞隆"
L["encounter:17888"] = "卡茲洛加"
L["encounter:17842"] = "亞茲加洛"
L["encounter:17968"] = "阿克蒙德"
L["instance:ZulAman"] = "祖阿曼"
L["encounter:23574"] = "阿奇爾森"
L["encounter:23576"] = "納羅拉克"
L["encounter:23578"] = "賈納雷"
L["encounter:23577"] = "哈拉齊"
L["encounter:24239"] = "妖術領主瑪拉克雷斯"
L["encounter:23863"] = "祖爾金"
L["instance:SerpentshrineCavern"] = "毒蛇神殿洞穴"
L["encounter:21216"] = "不穩定者海卓司"
L["encounter:21217"] = "海底潛伏者"
L["encounter:21215"] = "『盲目者』李奧薩拉斯"
L["encounter:21214"] = "深淵之王卡拉薩瑞斯"
L["encounter:21213"] = "莫洛葛利姆·潮行者"
L["encounter:21212"] = "瓦許女士"
L["instance:TheEye"] = "風暴要塞"
L["encounter:19516"] = "虛無搶奪者"
L["encounter:19514"] = "歐爾"
L["encounter:18805"] = "高階星術師索拉瑞恩"
L["encounter:19622"] = "凱爾薩斯·逐日者"
L["instance:MagtheridonsLair"] = "瑪瑟里頓的巢穴"
L["encounter:17257"] = "瑪瑟里頓"
L["instance:GruulsLair"] = "戈魯爾之巢"
L["encounter:18831"] = "大君王莫卡爾"
L["encounter:19044"] = "弒龍者戈魯爾"
L["instance:Karazhan"] = "卡拉贊"
L["encounter:16179"] = "潛伏者亞奇斯"
L["encounter:16181"] = "劫毀者拉卡"
L["encounter:16180"] = "滑翔者薛迪依斯"
L["encounter:15550"] = "獵人阿圖曼"
L["encounter:15687"] = "摩洛"
L["encounter:16457"] = "貞潔聖女"
L["encounter:17533"] = "羅慕歐"
L["encounter:17521"] = "大野狼"
L["encounter:18168"] = "老巫婆"
L["encounter:17225"] = "夜禍"
L["encounter:15691"] = "館長"
L["encounter:15688"] = "泰瑞斯提安·疫蹄"
L["encounter:16524"] = "埃蘭之影"
L["encounter:15689"] = "尼德斯"
L["encounter:16816"] = "西洋棋事件"
L["encounter:15690"] = "莫克札王子"
L["TbcDungeon"] = "燃燒的遠征地城"
L["instance:MagistersTerrace"] = "博學者殿堂"
L["encounter:24723"] = "賽林·炎心"
L["encounter:24744"] = "維克索魯斯"
L["encounter:24560"] = "女牧師戴利莎"
L["encounter:24664"] = "凱爾薩斯·逐日者"
L["instance:ShadowLabyrinth"] = "暗影迷宮"
L["encounter:18731"] = "海爾瑪大使"
L["encounter:18667"] = "煽動者黑心"
L["encounter:18732"] = "領導者瓦皮歐"
L["encounter:18708"] = "莫爾墨"
L["instance:TheArcatraz"] = "亞克崔茲"
L["encounter:20870"] = "無約束的希瑞奇斯"
L["encounter:20885"] = "末日預言者達利亞"
L["encounter:20886"] = "怒鐮者索寇斯瑞特"
L["encounter:20912"] = "先驅者史蓋力司"
L["instance:TheBlackMorass"] = "黑色沼澤"
L["encounter:17879"] = "時間領主迪賈"
L["encounter:17880"] = "坦普拉斯"
L["encounter:17881"] = "艾奧那斯"
L["instance:TheBotanica"] = "波塔尼卡"
L["encounter:17976"] = "指揮官薩瑞尼斯"
L["encounter:17975"] = "大植物學家費瑞衛恩"
L["encounter:17978"] = "『看管者』索古林"
L["encounter:17980"] = "拉杰"
L["encounter:17977"] = "扭曲分裂者"
L["instance:TheMechanar"] = "麥克納爾"
L["encounter:19218"] = "看守者蓋洛奇歐"
L["encounter:19710"] = "看守者鐵手"
L["encounter:19219"] = "機械王卡帕希特斯"
L["encounter:19221"] = "虛空術師賽菲瑞雅"
L["encounter:19220"] = "操縱者帕薩里歐"
L["instance:TheShatteredHalls"] = "破碎大廳"
L["encounter:16807"] = "大術士奈德克斯"
L["encounter:20923"] = "血衛士波洛克"
L["encounter:16809"] = "戰爭製造者·歐姆拉格"
L["encounter:16808"] = "大酋長卡加斯·刃拳"
L["instance:TheSteamvault"] = "蒸汽洞窟"
L["encounter:17797"] = "海法師希斯比亞"
L["encounter:17796"] = "米克吉勒·蒸氣操控者"
L["encounter:17798"] = "督軍卡利斯瑞"
L["instance:SethekkHalls"] = "塞司克大廳"
L["encounter:18472"] = "暗法師希斯"
L["encounter:18473"] = "鷹王伊奇斯"
L["instance:OldHillsbradFoothills"] = "希爾斯布萊德丘陵舊址"
L["encounter:17848"] = "中尉崔克"
L["encounter:17862"] = "史卡拉克上尉"
L["encounter:18096"] = "紀元狩獵者"
L["instance:AuchenaiCrypts"] = "奧奇奈地穴"
L["encounter:18371"] = "死亡看守者辛瑞克"
L["encounter:18373"] = "主教瑪拉達爾"
L["instance:ManaTombs"] = "法力墓地"
L["encounter:18341"] = "班提蒙尼厄斯"
L["encounter:18343"] = "塔瓦洛克"
L["encounter:18344"] = "奈薩斯王子薩法爾"
L["encounter:22930"] = "約兒"
L["instance:TheUnderbog"] = "深幽泥沼"
L["encounter:17770"] = "飢餓之牙"
L["encounter:18105"] = "高薩安"
L["encounter:17826"] = "沼澤之王莫斯萊克"
L["encounter:17882"] = "黑色捕獵者"
L["instance:TheSlavePens"] = "奴隸監獄"
L["encounter:17941"] = "背叛者曼紐"
L["encounter:17991"] = "爆裂者洛克瑪"
L["encounter:17942"] = "奎克米瑞"
L["instance:TheBloodFurnace"] = "血熔爐"
L["encounter:17381"] = "創造者"
L["encounter:17380"] = "布洛克"
L["encounter:17377"] = "『破壞者』凱利丹"
L["instance:HelfireRamparts"] = "地獄火壁壘"
L["encounter:17306"] = "看護者卡爾古瑪"
L["encounter:17308"] = "無疤者歐瑪爾"
L["encounter:17537"] = "維斯路登"
L["ClassicRaid"] = "一般團隊"
L["instance:TempleOfAhnQiraj"] = "安其拉神廟"
L["encounter:15263"] = "預言者斯克拉姆"
L["encounter:15516"] = "沙爾圖拉"
L["encounter:15510"] = "不屈的范克里斯"
L["encounter:15509"] = "哈霍蘭公主"
L["encounter:15275"] = "雙子皇帝"
L["encounter:15727"] = "克蘇恩"
L["encounter:15511"] = "克里領主"
L["encounter:15299"] = "維希度斯"
L["encounter:15517"] = "奧羅"
L["instance:BlackwingLair"] = "黑翼之巢"
L["encounter:12435"] = "狂野的拉佐格爾"
L["encounter:13020"] = "墮落的瓦拉斯塔茲"
L["encounter:12017"] = "龍領主勒西雷爾"
L["encounter:11983"] = "費爾默"
L["encounter:14601"] = "埃博諾克"
L["encounter:11981"] = "弗萊格爾"
L["encounter:14020"] = "克洛瑪古斯"
L["encounter:11583"] = "奈法利安"
L["instance:MoltenCore"] = "熔火之心"
L["encounter:12118"] = "魯西弗隆"
L["encounter:11982"] = "瑪格曼達"
L["encounter:12259"] = "基赫納斯"
L["encounter:12057"] = "加爾"
L["encounter:12264"] = "沙斯拉爾"
L["encounter:12056"] = "迦頓男爵"
L["encounter:11988"] = "『焚化者』古雷曼格"
L["encounter:12098"] = "薩弗隆先驅者"
L["encounter:12018"] = "管理者埃克索圖斯"
L["encounter:11502"] = "拉格納羅斯"
L["instance:OnyxiasLair"] = "奧妮克希亞的巢穴"
L["encounter:10184"] = "奧妮克希亞"
L["instance:RuinsOfAhnQiraj"] = "安其拉廢墟"
L["encounter:15348"] = "庫林納克斯"
L["encounter:15341"] = "拉賈克斯將軍"
L["encounter:15340"] = "莫阿姆"
L["encounter:15370"] = "『暴食者』布魯"
L["encounter:15369"] = "『狩獵者』阿亞米斯"
L["encounter:15339"] = "『無疤者』奧斯里安"
L["instance:ZulGurub"] = "祖爾格拉布"
L["encounter:14507"] = "高階祭司溫諾希斯"
L["encounter:14517"] = "高階祭司耶克里克"
L["encounter:14510"] = "哈卡萊安魂者"
L["encounter:14509"] = "高階祭司塞卡爾"
L["encounter:14515"] = "哈卡萊先知"
L["encounter:14834"] = "哈卡"
L["encounter:11382"] = "血領主曼多基爾"
L["encounter:15082"] = "格里雷克"
L["encounter:15114"] = "加茲蘭卡"
L["encounter:11380"] = "『妖術師』金度"
L["ClassicDungeon"] = "一般地城"
L["instance:BlackrockSpire"] = "黑石塔"
L["encounter:9196"] = "歐莫克大王"
L["encounter:9236"] = "暗影獵手沃許加斯"
L["encounter:9237"] = "指揮官沃恩"
L["encounter:16080"] = "莫爾·灰蹄"
L["encounter:10596"] = "煙網蛛后"
L["encounter:10584"] = "烏洛克"
L["encounter:9736"] = "軍需官茲格雷斯"
L["encounter:10220"] = "哈雷肯"
L["encounter:9568"] = "維姆薩拉克主宰"
L["encounter:9816"] = "烈焰衛士艾博希爾"
L["encounter:10264"] = "索拉卡·火冠"
L["encounter:10899"] = "古拉魯克"
L["encounter:10429"] = "大酋長雷德·黑手"
L["encounter:10430"] = "比斯巨獸"
L["encounter:16042"] = "瓦薩拉克領主"
L["encounter:10363"] = "達基薩斯將軍"
L["instance:DireMaul"] = "厄運之槌"
L["encounter:14354"] = "普希林"
L["encounter:11490"] = "瑟雷姆·刺蹄"
L["encounter:13280"] = "海多斯博恩"
L["encounter:14327"] = "蕾瑟塔蒂絲"
L["encounter:11492"] = "『狂野變形者』奧茲恩"
L["encounter:16097"] = "依薩利恩"
L["encounter:11489"] = "特迪斯·扭木"
L["encounter:11487"] = "卡雷迪斯鎮長"
L["encounter:11488"] = "伊琳娜·鴉橡"
L["encounter:11496"] = "伊莫塔爾"
L["encounter:11486"] = "托塞德林王子"
L["encounter:14326"] = "衛兵摩爾達"
L["encounter:14322"] = "踐踏者克雷格"
L["encounter:14321"] = "衛兵芬古斯"
L["encounter:14323"] = "衛兵斯里基克"
L["encounter:14325"] = "克羅卡斯"
L["encounter:11501"] = "戈多克大王"
L["instance:Scholomance"] = "通靈學院"
L["encounter:14861"] = "基爾圖諾斯的衛士"
L["encounter:10506"] = "傳令官基爾圖諾斯"
L["encounter:10503"] = "詹迪斯·巴羅夫"
L["encounter:11662"] = "血骨傀儡"
L["encounter:10433"] = "馬杜克·布萊克波爾"
L["encounter:10432"] = "維克圖斯"
L["encounter:10508"] = "萊斯·霜語"
L["encounter:16118"] = "科爾莫克"
L["encounter:10502"] = "伊露希亞·巴羅夫女士"
L["encounter:10504"] = "阿萊克斯·巴羅夫領主"
L["encounter:10507"] = "拉文尼亞"
L["encounter:10901"] = "博學者普克爾特"
L["encounter:11261"] = "瑟爾林·卡斯迪諾夫教授"
L["encounter:10505"] = "講師瑪麗希亞"
L["encounter:1853"] = "黑暗院長加丁"
L["instance:Stratholme"] = "斯坦索姆"
L["encounter:11082"] = "斯坦索姆信差"
L["encounter:11058"] = "弗拉斯·希亞比"
L["encounter:10558"] = "弗雷斯特恩"
L["encounter:10516"] = "不可寬恕者"
L["encounter:11143"] = "郵差瑪羅恩"
L["encounter:10808"] = "悲慘的提米"
L["encounter:11032"] = "狂熱的瑪洛爾"
L["encounter:10997"] = "砲手威利"
L["encounter:11120"] = "紅衣鑄錘師"
L["encounter:10811"] = "檔案管理員加爾福特"
L["encounter:10812"] = "大十字軍戰士達索漢"
L["encounter:16101"] = "賈林 & 索索斯"
L["encounter:10437"] = "奈幽布恩坎"
L["encounter:10436"] = "安娜絲塔麗男爵夫人"
L["encounter:11121"] = "黑衣守衛鑄劍師"
L["encounter:10438"] = "蒼白的瑪勒基"
L["encounter:10435"] = "巴瑟拉斯鎮長"
L["encounter:10439"] = "『暴食者』拉姆斯登"
L["encounter:10440"] = "瑞文戴爾男爵"
L["instance:BlackrockDepths"] = "黑石深淵"
L["encounter:9018"] = "審訊官格斯塔恩"
L["encounter:9319"] = "馴犬者格雷布瑪爾"
L["encounter:9025"] = "洛考爾領主"
L["encounter:10096"] = "裁決者格里斯通"
L["encounter:9024"] = "控火師羅格雷恩"
L["encounter:9041"] = "守衛斯迪爾基斯"
L["encounter:9476"] = "衛兵杜格瑞普"
L["encounter:9056"] = "弗諾斯·達克維爾"
L["encounter:9017"] = "伊森迪奧斯領主"
L["encounter:9016"] = "貝爾加"
L["encounter:9033"] = "安格弗將軍"
L["encounter:8983"] = "魔像領主阿格曼奇"
L["encounter:9537"] = "霍爾雷·黑鬚"
L["encounter:9543"] = "雷布里·斯庫比格特"
L["encounter:9499"] = "普拉格"
L["encounter:9502"] = "法拉克斯"
L["encounter:9156"] = "弗萊拉斯大使"
L["encounter:9034"] = "七賢人"
L["encounter:9938"] = "瑪格姆斯"
L["encounter:9019"] = "達格蘭·索瑞森大帝"
L["instance:SunkenTemple"] = "沉沒的神廟"
L["encounter:8580"] = "阿塔拉利恩"
L["encounter:5712"] = "祖羅"
L["encounter:5713"] = "加什爾"
L["encounter:5714"] = "洛若爾"
L["encounter:5715"] = "胡庫"
L["encounter:5716"] = "祖羅爾"
L["encounter:5717"] = "米杉"
L["encounter:5710"] = "『預言者』迦瑪蘭"
L["encounter:5721"] = "德姆塞卡爾"
L["encounter:5720"] = "德拉維沃爾"
L["encounter:5719"] = "摩弗拉斯"
L["encounter:5722"] = "哈札斯"
L["encounter:5709"] = "伊蘭尼庫斯的陰影"
L["encounter:8443"] = "哈卡的化身"
L["instance:Maraudon"] = "瑪拉頓"
L["encounter:13282"] = "諾克賽恩"
L["encounter:12258"] = "銳刺鞭笞者"
L["encounter:12236"] = "維利塔恩領主"
L["encounter:12225"] = "被詛咒的塞雷布拉斯"
L["encounter:12203"] = "蘭斯利德"
L["encounter:13601"] = "技工吉茲洛克"
L["encounter:13596"] = "洛特格里普"
L["encounter:12201"] = "瑟萊德絲公主"
L["instance:ZulFarrak"] = "祖爾法拉克"
L["encounter:8127"] = "安圖蘇爾"
L["encounter:7272"] = "『殉教者』塞卡"
L["encounter:7271"] = "巫醫·祖穆拉恩"
L["encounter:7275"] = "暗影祭司塞瑟斯"
L["encounter:7604"] = "布萊中士"
L["encounter:7795"] = "水占師維蕾薩"
L["encounter:7273"] = "加茲瑞拉"
L["encounter:7267"] = "烏克茲·沙頂"
L["instance:Uldaman"] = "奧達曼"
L["encounter:6910"] = "魯維羅什"
L["encounter:6906"] = "巴爾洛戈"
L["encounter:7228"] = "艾隆納亞"
L["encounter:7023"] = "黑曜石哨兵"
L["encounter:7206"] = "古代的石頭看守者"
L["encounter:7291"] = "加加恩·火錘"
L["encounter:4854"] = "格瑞姆洛克"
L["encounter:2748"] = "阿札達斯"
L["instance:ScarletMonastery"] = "血色修道院"
L["encounter:3983"] = "審訊員韋沙斯"
L["encounter:4543"] = "血法師薩爾諾斯"
L["encounter:3974"] = "馴犬者洛克希"
L["encounter:6487"] = "秘法師杜安"
L["encounter:3975"] = "赫洛德"
L["encounter:4542"] = "高等審判官法爾班克斯"
L["encounter:3976"] = "血色十字軍指揮官莫格萊尼"
L["instance:RazorfenDowns"] = "剃刀高地"
L["encounter:7355"] = "圖特卡什"
L["encounter:7356"] = "腐爛的普雷莫爾"
L["encounter:7357"] = "火眼莫德雷斯"
L["encounter:8567"] = "暴食者"
L["encounter:7358"] = "『寒冰使者』亞門納爾"
L["instance:Gnomeregan"] = "諾姆瑞根"
L["encounter:7361"] = "格魯比斯"
L["encounter:7079"] = "粘性輻射塵"
L["encounter:6235"] = "電刑器6000型"
L["encounter:6229"] = "群體打擊者9-60"
L["encounter:6228"] = "黑鐵大使"
L["encounter:7800"] = "麥克尼爾·瑟瑪普拉格"
L["instance:TheStockade"] = "監獄"
L["encounter:1696"] = "可怕的塔高爾"
L["encounter:1666"] = "卡姆·深怒"
L["encounter:1717"] = "哈姆霍克"
L["encounter:1716"] = "巴基爾·斯瑞德"
L["encounter:1663"] = "迪克斯特·瓦德"
L["instance:RazorfenKraul"] = "剃刀沼澤"
L["encounter:6168"] = "魯古格"
L["encounter:4424"] = "阿格姆"
L["encounter:4428"] = "亡語者賈格巴"
L["encounter:4420"] = "拉姆塔斯主宰"
L["encounter:4422"] = "暴怒的阿迦賽羅斯"
L["encounter:4421"] = "卡爾加·刺肋"
L["instance:BlackfathomDeeps"] = "黑暗深淵"
L["encounter:4887"] = "加摩拉"
L["encounter:4831"] = "薩利維絲女士"
L["encounter:6243"] = "格里哈斯特"
L["encounter:12902"] = "洛古斯·傑特"
L["encounter:12876"] = "阿奎尼斯男爵"
L["encounter:4830"] = "瑟拉吉斯"
L["encounter:4832"] = "暮光領主克爾里斯"
L["encounter:4829"] = "阿庫麥爾"
L["instance:ShadowfangKeep"] = "影牙城堡"
L["encounter:3914"] = "雷希戈爾"
L["encounter:3886"] = "屠夫拉佐克勞"
L["encounter:3887"] = "席瓦萊恩男爵"
L["encounter:4278"] = "指揮官斯普林瓦爾"
L["encounter:4279"] = "『盲眼守衛』奧杜"
L["encounter:4274"] = "『吞噬者』芬魯斯"
L["encounter:3927"] = "狼王南杜斯"
L["encounter:4275"] = "大法師阿魯高"
L["instance:WailingCaverns"] = "哀嚎洞穴"
L["encounter:3671"] = "安娜科德拉"
L["encounter:3669"] = "考布萊恩領主"
L["encounter:3653"] = "克雷什"
L["encounter:3670"] = "皮薩斯領主"
L["encounter:3674"] = "斯卡姆"
L["encounter:3673"] = "瑟芬迪斯領主"
L["encounter:5775"] = "永生的沃爾丹"
L["encounter:3654"] = "『吞噬者』穆坦努斯"
L["instance:TheDeadmines"] = "死亡礦坑"
L["encounter:644"] = "拉克佐"
L["encounter:643"] = "斯尼德"
L["encounter:1763"] = "基爾尼格"
L["encounter:646"] = "重拳先生"
L["encounter:645"] = "廚師"
L["encounter:647"] = "綠皮隊長"
L["encounter:639"] = "艾德溫·范克里夫"
L["instance:RagefireChasm"] = "怒焰裂谷"
L["encounter:11517"] = "奧格弗林特"
L["encounter:11520"] = "『飢餓者』塔拉加曼"
L["encounter:11518"] = "『塑能師』耶戈什"
L["encounter:11519"] = "巴札蘭"
end
